h1 {
    text-align: center;
    color: rgb(0, 0, 0);
}

h2 {
    text-align: center;
    color: aliceblue;
    text-shadow: 3px 4px 10px black;
}

p {
    text-align: center;
    color: aliceblue;
    text-shadow: 3px 4px 10px black;
}

a {
    color: aliceblue;
}

.h {
    background-color: #ffffff;
    box-shadow: 3px 4px 10px;
}


.o {
    background-color: #d2b4de;
}

.l {
    background-color: #d1c4e9;
}

.a {
    background-color: #b39ddb;
}

.y {
    background-color:#bb8fce ;
}
